apiVersion: v1
kind: PersistentVolume
metadata:
  name: calibre-library
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/calibre/calibre-library"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: calibre-data
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/calibre/calibre-data"
